#villeurbanne {
  background-image: url(../images/partners/villeurbanne.jpg);
  width: 212px;
}
#essteam{
  background-image: url(../images/partners/ess-team.png);
  width: 212px;
}
#chamberymetro{
  background-image: url(../images/partners/chambery-metropole.png);
  width: 212px;
}
#ulvf{
  background-image: url(../images/partners/ulvf.jpg);
  width: 125px;
}
#unionscop{
  background-image: url(../images/partners/union-scop.png);
  width: 162px;
}
#mutualite{
  background-image: url(../images/partners/mutualite.png);
  width: 120px;
}
#caisse-epargne-ra{
  background-image: url(../images/partners/caisse-epargne-ra.png);
  width: 120px;
}
#mag2lyon{
  background-image: url(../images/partners/mag2lyon.png);
  width: 315px;
}
#chorum{
  background-image: url(../images/partners/chorum.png);
  width: 185px;
}
#harmonie-mutuelle{
  background-image: url(../images/partners/harmonie-mutuelle.png);
  width: 80px;
}
#mgen{
  background-image: url(../images/partners/mgen.png);
  width: 80px;
}


.node-structure-teaser .field-name-field-logo .field-item.even img {
    padding-top: 45px;
}

.field-name-taxonomy-vocabulary-4 {
    background-color: rgba(136, 136, 136, 0.5);
}

li.bluesavoie{
    list-style-type: square; 
    color: #4b8cf7;
}